
/* for actions list  (AcTrade, messages , commodities, news */
.IIT TR{LINE-HEIGHT: 20px;BACKGROUND-COLOR: #f1f1f1 }
.IIT TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid}

/* mobile big */
.IITM TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 20px;} /* LINE-HEIGHT: 20px;min-height:0px;max-height:0px;LINE-HEIGHT: 0px; */
.IITM12 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 18px;}
.IITM13 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 19px;}
.IITM14 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 20px;}
.IITM15 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 21px;}
.IITM16 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 23px;}
.IITM17 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 24px;}
.IITM18 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 26px;}
.IITM19 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 27px;}
.IITM20 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 29px;}
.IITM21 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 30px;}
.IITM22 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 32px;}
.IITM23 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 33px;}
.IITM24 TR{BACKGROUND-COLOR: #f1f1f1 ;LINE-HEIGHT: 35px;}

.IITM TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM12 TD , .IITM13 TD , .IITM14 TD  , .IITM15 TD , .IITM16 TD , .IITM17 TD , .IITM18 TD , .IITM19 TD , .IITM20 TD , .IITM21 TD , .IITM22 TD , .IITM23 TD , .IITM24 TD 
{BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
/*
.IITM13 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM14 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM15 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM16 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM17 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM18 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM19 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM20 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM21 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM22 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM23 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
.IITM24 TD {BORDER-LEFT: white 1px solid;BORDER-BOTTOM: white 1px solid;min-height:0px;}
*/

/* for news list */
.INT TR{
LINE-HEIGHT: 17px;
BACKGROUND-COLOR: #f7f7f7; /* #ececec */
color:#050505;
/* BORDER-BOTTOM: #707080 1px solid; */
}
.INT1 TR{
LINE-HEIGHT: 17px;
BACKGROUND-COLOR: #f7f7f7;
color:#050505;
}

/* for news mobile */

.INTM12 TR, .INTM13 TR, .INTM14 TR, .INTM15 TR, .INTM16 TR, .INTM17 TR, .INTM18 TR, .INTM19 TR,
.INTM20 TR, .INTM21 TR, .INTM22 TR, .INTM23 TR, .INTM24 TR
{
 BACKGROUND-COLOR: #f7f7f7; color:#050505;  BORDER-BOTTOM: #707080 1px solid; 
}

.INTM12 TR {LINE-HEIGHT: 15px;}
.INTM13 TR {LINE-HEIGHT: 16px;}
.INTM14 TR {LINE-HEIGHT: 17px;}
.INTM15 TR {LINE-HEIGHT: 18px;}
.INTM16 TR {LINE-HEIGHT: 19px;}
.INTM17 TR {LINE-HEIGHT: 21px;}
.INTM18 TR {LINE-HEIGHT: 22px;}
.INTM19 TR {LINE-HEIGHT: 24px;}
.INTM20 TR {LINE-HEIGHT: 25px;}
.INTM21 TR {LINE-HEIGHT: 27px;}
.INTM22 TR {LINE-HEIGHT: 28px;}
.INTM23 TR {LINE-HEIGHT: 30px;}
.INTM24 TR {LINE-HEIGHT: 31px;}

/* art.header */
.nhdr{
  FONT-SIZE: 16px;
  FONT-WEIGHT: bold;
}
.nhdr12, .nhdr13, .nhdr14, .nhdr15, .nhdr16, .nhdr17, .nhdr18, .nhdr19, .nhdr20, .nhdr21, .nhdr22, .nhdr23, .nhdr24 
{FONT-WEIGHT: bold;}

.nhdr12 {FONT-SIZE: 14px;}
.nhdr13 {FONT-SIZE: 15px;}
.nhdr14 {FONT-SIZE: 16px;}
.nhdr15 {FONT-SIZE: 17px;}
.nhdr16{FONT-SIZE: 18px;}
.nhdr17 {FONT-SIZE: 19px;}
.nhdr18 {FONT-SIZE: 20px;}
.nhdr19 {FONT-SIZE: 21px;}
.nhdr20 {FONT-SIZE: 22px;}
.nhdr21 {FONT-SIZE: 23px;}
.nhdr22 {FONT-SIZE: 24px;}
.nhdr23 {FONT-SIZE: 25px;}
.nhdr24 {FONT-SIZE: 26px;}

/* .INT TD{ BORDER-BOTTOM: #707080 1px solid;} */

/* for action tabs + news */
/* messages , news */
.ins_Tab_Cont_blue0{
PADDING-RIGHT: 5px;
PADDING-left: 2px;
FONT-WEIGHT: bold;
FONT-SIZE: 17px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #6a63a2 no-repeat left top;
CURSOR: hand;
COLOR: #ffffff;
FONT-FAMILY: Arial ;
HEIGHT: 22px
}
.ins_Tab_Cont_blue{
PADDING-RIGHT: 5px;
PADDING-left: 2px;
FONT-WEIGHT: bold;
FONT-SIZE: 17px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #000066 no-repeat left top;
CURSOR: hand;
COLOR: #ffffff;
FONT-FAMILY: Arial ;
HEIGHT: 22px
}
/* header */
.ins_Tab_Cont_blueh{
PADDING-RIGHT: 5px;
PADDING-left: 2px;
FONT-WEIGHT: bold;
FONT-SIZE: 17px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #000066 no-repeat left top;
CURSOR: hand;
COLOR: #ffffff;
FONT-FAMILY: Arial ;
HEIGHT: 22px
}
.ins_Tab_Cont_bluee{
PADDING-RIGHT: 2px;
PADDING-left: 5px;
FONT-WEIGHT: bold;
FONT-SIZE: 17px;
BACKGROUND: url(../images/TabTitle_CornerR.gif) #000066 no-repeat right top;
CURSOR: hand;
COLOR: #ffffff;
FONT-FAMILY: Arial ;
HEIGHT: 22px
}
.textBold{FONT-WEIGHT: bold}
.pointer{CURSOR: hand}
.none{DISPLAY: none}
.inline{DISPLAY: inline}
